html, body, div, a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}

html {
  line-height: 1; }




/* --- for all three examples ----*/

.nav {
	text-align: center;
	overflow: hidden;
	width: 600px;
	position: absolute;
	right: 10px;
	bottom: -30px;
	visibility: visible;
}
  .nav a {
	font-size: 1.5em;
	display: block;
	position: relative;
	float: left;
	width: 25%;
	text-decoration: none;
	color: #393939;
	-webkit-transition: .7s;
	-moz-transition: .7s;
	-o-transition: .7s;
	-ms-transition: .7s;
	transition: .7s;
	padding-top: 1em;
	padding-right: 0;
	padding-bottom: 2em;
	padding-left: 0;
	visibility: visible;
}
	  .nav a:hover {
	color: #c6342e;
	font-weight: bold;
}

.effect {
	position: absolute;
  left: -12.5%;
  -webkit-transition: 0.7s ease-in-out;
  -moz-transition: 0.7s ease-in-out;
  -o-transition: 0.7s ease-in-out;
  -ms-transition: 0.7s ease-in-out;
  transition: 0.7s ease-in-out; }

	.nav a:nth-child(1):hover ~ .effect {
	  left: 12.5%; }
	.nav a:nth-child(2):hover ~ .effect {
	  left: 37.5%; }
	.nav a:nth-child(3):hover ~ .effect {
	  left: 62.5%; }
	.nav a:nth-child(4):hover ~ .effect {
	  left: 87.5%; }


/* ----- dot example -----*/

.ph-dot-nav:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #c6342e;
  bottom: 40px; }
.ph-dot-nav a:after {
  content: "";
  position: absolute;
  width: 4px;
  height: 4px;
  bottom: 38px;
  left: 50%;
  margin-left: -2px; 
  background: #c6342e;
  border-radius: 100%; }
.ph-dot-nav .effect {
	width: 10px;
	height: 10px;
	bottom: 36px;
	margin-left: -5px;
	background: #c6342e;
	border-radius: 100%;
	position: absolute;
	visibility: visible;
}
.English {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #900;
}#HomeAbout {
	float: right;
	height: 300px;
	width: 235px;
}
#HomeAbout .map {
	height: 300px;
	width: 235px;
}
